@charset "UTF-8";


/* contents
------------------------------------------------- */
#contents::after {
    content: '';
    width: 100%;
    height: 76.625em;
    background-color: #F2F2F2;
    position: absolute;
    left: 0;
    top: 128.5em;
    z-index: 1;
}
@media only screen and (max-width:750px){
#contents::after {
    height: 95em;
    top: 175em;
}
}


/* .cont1
------------------------------------------------- */
.cont1 {
    z-index: 1;
}
.cont1,
.cont1 .inner {
    height: 54.375em;
    position: relative;
}
.cont1 .line {
    width: 60em;
    height: 0.25em;
    position: absolute;
    right: 50%;
    top: 58.5em;
    margin-right: -10em;
    transform: skewY(-27.5deg) scale(-1, 1);
    overflow: hidden;
    z-index: 1;
}
.cont1 .line::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #F8FF00;
    transition: 1.2s;
    clip-path: inset(0 100% 0 0);
}
.cont1.isAnimate10 .line::before {
    clip-path: inset(0);
}
.cont1 img {
    width: 81.59375em;
    max-width: inherit;
    position: absolute;
    right: 50%;
    top: 6.8125em;
    margin-right: -37.375em;
    z-index: 2;
}
.cont1 .headline1 {
    padding: 28em 0 0 4.5em;
    position: relative;
    z-index: 3;
}
@media only screen and (max-width:750px){
.cont1,
.cont1 .inner {
    height: 40em;
}
.cont1 .line {
    top: 51.25em;
    margin-right: -9em;
}
.cont1 img {
    width: 70em;
    top: 5em;
    margin-right: -32em;
}
.cont1 .headline1 {
    padding: 19em 0 0;
}
}


/* .cont2
------------------------------------------------- */
.cont2 {
    padding-bottom: 11.25em;
    position: relative;
    z-index: 2;
}
.cont2 .inner {
    z-index: 3;
}
.cont2 .line {
    width: 80em;
    height: 0.25em;
    position: absolute;
    left: 50%;
    top: 44em;
    margin-left: -24em;
    transform: skewY(27.5deg);
    overflow: hidden;
    z-index: 2;
}
.cont2 .line::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #F8FF00;
    transition: 1.2s;
    clip-path: inset(0 100% 0 0);
}
.cont2.isAnimate10 .line::before {
    clip-path: inset(0);
}
.cont2 .inner {
    display: flex;
    justify-content: space-between;
    z-index: 3;
}
.cont2 .photo {
    width: 50%;
    overflow: hidden;
}
.cont2 .photo img {
    border-radius: 0.9375em;
}
.cont2 .con {
    width: 37%;
    margin: 9.05em 5.125em 0 0;
}
.cont2 .con h2 {
    margin-bottom: 1em;
    position: relative;
}
.cont2 .con h2 span {
    font-weight: 700;
    line-height: 1.68;
    position: relative;
    z-index: 2;
}
.cont2 .con h2 b {
    font-weight: 500;
    line-height: 1;
    color: #F8FF00;
    position: absolute;
    left: -0.35em;
    top: -0.55em;
    z-index: 1;
}
.cont2 .con p {
    line-height: 2.14;
    letter-spacing: 0.05em;
}
.cont2.pt2 {
    padding-bottom: 6em;
    z-index: 3;
}
.cont2.pt2 .line {
    width: 120em;
    top: 0;
    margin-left: -60em;
    transform: skewY(-27.5deg) scale(-1, 1);
    z-index: 2;
}
.cont2.pt2 .line::before {
    background-color: #08CC5E;
    opacity: 0.4;
}
.cont2.pt2 .con {
    margin-top: 8.725em;
}
.cont2.pt2 .con h2 b {
    color: #08CC5E;
    opacity: 0.4;
}
@media only screen and (max-width:750px){
.cont2 {
    padding-bottom: 20vw;
}
.cont2 .line {
    top: 63em;
}
.cont2 .inner {
    display: block;
}
.cont2 .photo {
    width: 100%;
}
.cont2 .con {
    width: 100%;
    margin: 6em 0 0 0;
}
.cont2 .con h2 {
    font-size: 5.33vw;
    margin-bottom: 1em;
}
.cont2 .con h2 span {
    line-height: 1.5;
    padding-left: 0.5em;
    display: block;
}
.cont2 .con h2 b {
    font-size: 30vw;
    left: -0.2em;
    top: -0.6em;
}
.cont2 .con p {
    line-height: 1.85;
    letter-spacing: normal;
}
.cont2.pt2 {
    padding-bottom: 20vw;
}
.cont2.pt2 .line {
    width: 120em;
    top: 3em;
    margin-left: -60em;
    transform: skewY(-27.5deg) scale(-1, 1);
    z-index: 2;
}
.cont2.pt2 .line::before {
    background-color: #08CC5E;
    opacity: 0.4;
}
.cont2.pt2 .con {
    margin-top: 6em;
}
.cont2.pt2 .con h2 b {
    color: #08CC5E;
    opacity: 0.4;
}
}


/* .cont3
------------------------------------------------- */
.cont3 {
    padding-bottom: 7.5em;
    z-index: 4;
}
.cont3 .inner {
    flex-direction: row-reverse;
}
.cont3 .photo {
    width: 37.5%;
    margin-right: 11.5625em;
}
.cont3 .con {
    width: 37%;
    margin: 0.625em 0 0 4.8125em;
}
.cont3 .con h2 b {
    color: #08CC5E;
    opacity: 0.4;
}
.cont3 .con .note {
    line-height: 1.66;
    letter-spacing: normal;
    padding-top: 2.35em;
}
.cont3 .con .note a {
    text-decoration: underline;
}
.cont3.pt3 {
    padding-bottom: 11.5em;
    z-index: 2;
}
.cont3.pt3 .line {
    width: 120em;
    top: 4em;
    margin-left: -60em;
    transform: skewY(-27.5deg) scale(-1, 1);
    z-index: 1;
}
.cont3.pt3 .photo {
    width: 50%;
    margin-right: 0;
}
.cont3.pt3 .con {
    margin-top: 4em;
}
.cont3.pt3 .con h2 b {
    color: #F8FF00;
    opacity: 1;
}
@media only screen and (min-width:751px){
.cont3 .con .note a:hover {
    text-decoration: none;
}
}
@media only screen and (max-width:750px){
.cont3 {
    padding-bottom: 20vw;
}
.cont3 .inner {
    flex-direction: row-reverse;
}
.cont3 .photo {
    width: 100%;
    margin-right: 0;
}
.cont3 .con {
    width: 100%;
    margin: 6em 0 0;
}
.cont3 .con h2 b {
    color: #08CC5E;
    opacity: 0.4;
}
.cont3 .con .note {
    font-size: 3.2vw;
    padding-top: 2em;
}
.cont3.pt3 {
    padding-bottom: 35vw;
}
.cont3.pt3 .line {
    top: 4em;
}
.cont3.pt3 .photo {
    width: 100%;
    margin-right: 0;
}
.cont3.pt3 .con {
    margin-top: 6em;
}
}


/* .cont4
------------------------------------------------- */
.cont4 {
    padding-bottom: 11.5em;
    position: relative;
}
.cont4 .line {
    width: 60em;
    height: 0.25em;
    position: absolute;
    right: 50%;
    top: 18em;
    margin-right: -10em;
    transform: skewY(25deg);
    overflow: hidden;
    z-index: 1;
}
.cont4 .line::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #08CC5E;
    opacity: 0.4;
    transition: 1.2s;
    clip-path: inset(0 100% 0 0);
}
.cont4.isAnimate10 .line::before {
    clip-path: inset(0);
}
.cont4 h2 {
    text-align: center;
    margin-bottom: 1em;
    position: relative;
}
.cont4 h2 span {
    font-weight: 700;
    line-height: 1.68;
    position: relative;
    z-index: 2;
}
.cont4 h2 b {
    font-weight: 500;
    line-height: 1;
    color: #08CC5E;
    opacity: 0.4;
    position: absolute;
    left: 50%;
    top: -0.55em;
    margin-left: -0.5em;
    z-index: 1;
}
.cont4 p {
    width: 56em;
    line-height: 2.14;
    letter-spacing: 0.05em;
    text-align: center;
    margin: 0 auto;
}
.cont4 .photo {
    height: 25.8125em;
    border-radius: 0.9375em;
    margin-top: 2em;
    position: relative;
    overflow: hidden;
    z-index: 2;
}
.cont4 .photo .btnst1 {
    width: 18.3125em;
    height: 4.5em;
    position: absolute;
    right: 2.5em;
    bottom: 2.1875em;
    z-index: 2;
}
.cont4 .photo .btnst1 a span {
    font-weight: 700;
}
@media only screen and (min-width:751px){
.cont4 .photo .btnst1 a:hover::before {
    transform: scale(50);
}
}
@media only screen and (max-width:750px){
.cont4 {
    padding-bottom: 25vw;
}
.cont4 .line {
    top: 22em;
}
.cont4 h2 {
    font-size: 5.33vw;
    text-align: left;
}
.cont4 h2 span {
    line-height: 1.5;
    padding-left: 0.5em;
    display: block;
}
.cont4 h2 b {
    font-size: 30vw;
    left: -0.2em;
    top: -0.6em;
    margin-left: 0;
}
.cont4 p {
    width: 100%;
    line-height: 1.85;
    letter-spacing: normal;
    text-align: left;
}
.cont4 .photo {
    height: 15em;
    border-radius: 0;
    margin-top: 2em;
}
.cont4 .photo img {
    border-radius: 0.9375em;
}
.cont4 .photo .btnst1 {
    width: 16.277em;
    height: 3.944em;
    bottom: 0;
}
}